Faire fonctionner un iPod 5ème génération avec Linux Mint 13 [Fermé]

Signaler
Messages postés
213
Date d'inscription
vendredi 12 décembre 2008
Statut
Membre
Dernière intervention
27 janvier 2015
-
 jns55 -
Bonjour les amis,

cette fois-ci, le problème ne s'adresse pas à moi mais à une amie chez qui je suis allé transformer récemment son vieux PC Windows XP que l'on pensait mourant en un PC Linux Mint 13 édition Mate 32 bit qui fonctionne à merveille. C'est une adaptation pour cette amie qui était comme moi habituée au système Windows.

J'ai l'ai tout de même aidé à résoudre plusieurs problèmes qu'elle avait sauf celui de la compatibilité avec Linux Mint du iPod 5ème génération de sa fille de 12 ans. Les besoins de la petite sont : prendre sa musique du PC Linux Mint et les copier dans son iPod. L'ordinateur reconnait le iPod, la mère m'a mentionné qu'elle voit l'icône du périphérique pour le iPod sur son bureau, qu'il y a une fenêtre qui apparait et qui demande la permission au périphérique iPod de se connecter à l'ordinateur mais l'accès est dénié, bloqué. Autre problème, même si le wifi fonctionne chez elle, internet ne fonctionne pas sur le iPod. Que faire?

Je crois qu'elle a par défaut Banshee comme Lecteur multimédia ainsi que Clementine. Est-ce qu'il y a un moyen de rendre compatible un iPod 5ème génération avec Linux Mint 13 Mate? Et aussi qu'internet fonctionne avec?

Merci à l'avance pour votre aide.

2 réponses

Messages postés
749
Date d'inscription
vendredi 30 octobre 2009
Statut
Membre
Dernière intervention
29 juin 2014
128
Bonsoir, une fenêtre demande l'autorisation, l'accès est refusé même si elle clique sur autoriser ?

Est-ce qu'elle est chez Orange et utilise une Livebox ? Dans quel cas il existe un filtrage par adresse MAC.
Messages postés
213
Date d'inscription
vendredi 12 décembre 2008
Statut
Membre
Dernière intervention
27 janvier 2015
12
Elle n'est pas sur Orange cher ami et elle n'utilise pas Livebox non plus. Elle habite au Québec, Canada comme moi. Je ne suis pas certain de son service internet, moi c'est Vidéotron et elle peut-être Bell Canada (Sympatico je crois). Sur d'autres forums on nous a mis sur une bonne piste comme d'installer gtkpod qui gère le iPod dans Linux. J'attends de communiquer avec elle sur Skype pour que l'on puisse tout essayer ensemble les conseils que l'on nous a donné jusqu'à maintenant. Merci Faeris pour ton aide. Histoire à suivre...
Hermès333
Messages postés
213
Date d'inscription
vendredi 12 décembre 2008
Statut
Membre
Dernière intervention
27 janvier 2015
12
Correction: nous utilisons tous les deux Vidéotron comme service internet.
En passant, pourquoi on ne peut pas éditer nos messages sur CCM? Je ne trouve aucune fonction pour corriger nos messages.
Bonjour,
Tu devrais pouvoir régler ce problème avec gtkpod, cette solution a été utilisée avec succès avec l'ipod 5 avec Ubuntu. Voir ce lien :
http://doc.ubuntu-fr.org/ipod